[Unit]
Description=Create VM service    
After=network.target

[Service]
ExecStart=/usr/bin/python3 /opt/createvm-web/app.py
WorkingDirectory/opt/createvm-web
User=root
Restart=always
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=createvm  

[Install]
WantedBy=multi-user.target